JOOM::GALLERY::FORUM

Archiv => Gelöste Themen: Backend / Administration => Thema gestartet von: Beagletreff am 02-05-2011 11:57:26



Titel: Nach Update auf 1.5.7.1 Parse error: syntax error, unexpected '='
Beitrag von: Beagletreff am 02-05-2011 11:57:26
Hallo zusammen, wie der Titel schon sagt, ich habe das Update durchgeführt, die Sprachdatei ebenfalls geupdatet und erhalte diese Fehlermeldung:

Parse error: syntax error, unexpected '=', expecting ')' in /usr/local/httpd/htdocs/XYZ/XYZ/XYZ/portal/components/com_joomgallery/helpers/html/joomgallery.php on line 442

Sorry ich habe schon versucht per Suchfunktion hilfe zu finden, ohne Ergebnis.
Was kann ich tun?

Danke im Voraus


Titel: Re: Nach Update auf 1.5.7.1 Parse error: syntax error, unexpected '='
Beitrag von: aHa am 02-05-2011 18:32:32
Hallo,
welche PHP-Version ist aktiviert?

Gruß
Andreas


Titel: Re: Nach Update auf 1.5.7.1 Parse error: syntax error, unexpected '='
Beitrag von: Beagletreff am 03-05-2011 09:37:51
Guten Morgen,
oft genügt nur eine Frage als Denkanstoß...
Ich bin fest davon ausgegangen, dass mein provider automatisch auf 5.x umgestellt hatte, aber
es ist optional gemacht worden!
Nun, nachdem ich dann doch noch einmal nachgesehen hatte, habe ich auf 5.2 umgestellt und es läuft wieder wie gewohnt super.
Vielen Dank für den Denkanstoss!
-> Thema gelöst


Titel: Re: Nach Update auf 1.5.7.1 Parse error: syntax error, unexpected '='
Beitrag von: aHa am 03-05-2011 18:09:49
Danke für die Rückmeldung.